/*
* Tunda Srl
*
*/
img.lazy{content: url('../images/ajax-loader.gif');}
img.lazy.loaded{content:unset;}


.product-essential .product-container .features_accessories_technical_data_menu.sticky,
.product-essential .product-container .sticky.features_accessories_technical_data_menu_clone{z-index:31!important;}

/*Rewrite Rule for 40th years envets*/
.header-desktop .navigation-bar-container{
	background-color:#464646;
	background: linear-gradient(to right, #E32119 , #83B81A , #88D0F0 );
	}
.navigation>.category>a:hover, 
.navigation>.category.parent.open>a {
    background-color: rgba(255, 255, 255, 0.3)!important;
	}

body .header-desktop .navigation-bar-container .navigation-bar .navigation>.category.active a.level0{
	background-color: rgba(0, 0, 0, 0.2) !important;
	}

/* Fix position message shipping free after tot euro */
.header-desktop .top-bar-container .top-bar .box-container .box.info-container .text{
		position:relative;
	    top: 6px;
	    display:inline-block;
}

/* Fix position message shipping free after tot euro */
.header-desktop .top-bar-container .top-bar .box-container .box.info-container .text{
		position:relative;
	    top: 6px;
	    display:inline-block;
}
/*fix store fr header-padding*/
.France .navigation>.category>a{
    padding: 13px 21px;
    }
/*category fix view subcategory height*/
.macrocategory-content .subcategory {
    min-height: 350px;
}

.macrocategory-content .subcategory-container.row{
   display: flex;
  flex-wrap: wrap;
}

.macrocategory-content .subcategory-container.row .subcategory{
    display: flex;
  flex-direction: column;
}
/*fix css lazyload*/
img.lazy{content: url('../images/ajax-loader.gif');}
img.lazy.loaded{content:unset;}

img.lazy:not(.loaded) {	
    width: 30px;
    height:auto;
    margin: 30px 0;
}
.owl-item img.lazy:not(.loaded){
	position: relative;
	 left: 50%;
	 margin-left: -15px;
}

.columns img.lazy:not(.loaded){
	position: relative;
	 left: 50%;
	 }
.owl-item .icon img.lazy:not(.loaded),
.owl-item li.prodotto img.lazy:not(.loaded){
    left: unset;
}

.columns.category img.lazy:not(.loaded){
	position: relative;
	 left: 50%;
	 margin-left: -15px;
	
}

.columns img.lazy:not(.loaded){
	padding-top: 60px;
    padding-bottom: 60px
}
.owl-item .product-image img.lazy:not(.loaded){
    padding-top: 90px;
    padding-bottom: 90px
}
.category-products{
	min-height:auto
}
.category-products .product-image.lazy:not(.loaded) {
	min-height:auto
}

/*.products-grid > div.item,*/
.owl-carousel .owl-item {
    height: auto!important;
}

/*fix polti-70 gdpr*/



.form-list > li  div.input-box,
.block-content > div.input-box{
    position:relative; 
    display:block
    }

 div.input-box  .validation-advice {
    position: absolute;
    display: block;
    background:#e42219;
    color:#fff!important;
    padding:5px; 
    border-radius:5px;
    border:1px solid #fefefe;  
    z-index:1;
 	top: -20px!important;
 	bottom:auto!important;
    right: 20px;
    -webkit-filter: drop-shadow( 2px 2px 5px #ccc);
    -moz-filter: drop-shadow( 2px 2px 5px #ccc);
    -ms-filter: drop-shadow( 2px 2px 5px #ccc);
    -o-filter: drop-shadow( 2px 2px 5px #ccc);
    filter: drop-shadow( 2px 2px 5px #ccc);    
}
#newsletter-validate-detail-page .block-content > div.input-box .validation-advice{
	top: 0px!important;
}
 #newsletter-validate-detail-page [type=checkbox],
 .form-subscribe-newsletter [type=checkbox]{margin-bottom:inherit!important}

 div.input-box  .validation-advice:before{
    content: '';
    position: absolute;
    bottom: 0;
    width: 0;
    height: 0;
    border: 10px solid transparent;
    border-top-color: #e52319;
    border-bottom: 0;
    border-left: 0;
    margin-left: 5px;
    margin-bottom: -10px;
}
 
label[for="is_subscribed"]{
   float: right;
   width: -o-calc(100% - 24px );
    width: -moz-calc(100% - 24px );
    width: -ms-calc(100% - 24px );
    width: -webkit-calc(100% - 24px );
    width: calc(100% - 24px );
    }
label[for="gdpr_is_subscribed"]  {
	display:unset;
    width: -o-calc(100% - 24px );
    width: -moz-calc(100% - 24px );
    width: -ms-calc(100% - 24px );
    width: -webkit-calc(100% - 24px );
    width: calc(100% - 24px );
}
/*eccezione per pagine account newsletter*/
.newsletter-manage-index .form-list {
	width:100%;
}
.newsletter-manage-index .form-list > li div.input-box{ 
	display:unset	
}

.buttons-set{
	margin-top:15px;
	margin-bottom:15px;
}
/*eccezione pagina registrazione newsletter*/
#newsletter-validate-detail-page #advice-required-entry-privacy{
	right: auto!important;
    top: 25px!important;
    left: 5px!important;
}
#newsletter-validate-detail-page #advice-required-entry-privacy:before{
    top: 0;
    bottom:unset;
    border-top-color: unset;
    border-bottom-color: #e52319;
    border-bottom: unset;
    border-top: unset;
    margin-bottom: 0;
    margin-top: -10px;
    
}
 
.form-list > li.control div.input-box > .validation-advice {
	left: 0px;
    right: unset;
    top: -40px;
}

.service-banner .number-container p.number {
      padding-bottom: 5px;
}

/*fix pagina checkout per gdpr*/
 .checkout-onepage-index .account-privacy-checkbox{ 
	 clear:both	
 }
  .checkout-onepage-index .account-privacy-checkbox .input-box{
 	 display:unset	
  }
  .checkout-onepage-index .account-privacy-checkbox .input-box .validation-advice{ 
    right: auto!important;
    top: -25px!important;
    left: 25px!important;
    min-width: 300px;
    text-align: center!important;
  }
  
  
  
  .checkout-onepage-index .account-privacy-checkbox label{
   float: right;
   width: -o-calc(100% - 24px );
    width: -moz-calc(100% - 24px );
    width: -ms-calc(100% - 24px );
    width: -webkit-calc(100% - 24px );
    width: calc(100% - 24px );
    }
 
/*
*
media queries
*
*/

@media screen and (min-width: 1024px){
	
	.navigation>.category.last {
	    float:right;
	}

}

@media screen and (min-width: 1200px){
.France .navigation>.category>a{
    padding: 13px 25px;
    }
}
